hp: <http://identifiers.org/HP:>
oboinowl: <http://www.geneontology.org/formats/oboInOwl#>
obo: <http://purl.obolibrary.org/obo/>
rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
owl: <http://www.w3.org/2002/07/owl#>
sio: <http://semanticscience.org/resource/>
gdgdb: <http://jcggdb.jp/rdf/diseases/gdgdb-schema#>
omim: <http://purl.bioontology.org/ontology/OMIM/>
